@charset "utf-8";

html,body {height:100%;overflow:hidden;}

#LAYOUT_BODY.main ul,
#LAYOUT_BODY.main dl {display:block;margin:0;padding:0;list-style:none;}
#LAYOUT_BODY.main li,
#LAYOUT_BODY.main dt,
#LAYOUT_BODY.main dd {display:block;margin:0;padding:0;}

#LAYOUT_TAIL.main {z-index:100;position:absolute;bottom:0;width:100%;}

#LAYOUT_BODY.main {position:relative;/*z-index:1;position:absolute;width:100%;*/height:100%;}
#LAYOUT_BODY.main .section {position:relative;height:100%;overflow:hidden;}
#LAYOUT_BODY.main #section01 {}
#LAYOUT_BODY.main #section02 {background:url('../img/main_section_bg_about.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main #section03 {background:url('../img/main_section_bg_program.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main #section04 {background:url('../img/main_section_bg_information.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main #section05 {background:url('../img/main_section_bg_contact.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main ul.nav {position:fixed;right:30px;top:50%;display:block;margin:-139.5px 0 0;padding:0;list-style:none;}
#LAYOUT_BODY.main ul.nav li {display:block;margin:29px 0 0;padding:0;}
#LAYOUT_BODY.main ul.nav li a {display:block;margin:0;padding:0 20px 0 0;height:11px;line-height:11px;font-size:11px;color:#fff;text-align:right;background:url('../img/main_pager_pointer.png') no-repeat right center;}
#LAYOUT_BODY.main ul.nav li a.on {background:url('../img/main_pager_pointer_on.png') no-repeat right center;}
#LAYOUT_BODY.main ul.nav li.scroll {margin-top:39px;}
#LAYOUT_BODY.main ul.nav li.scroll img {display:block;}

#LAYOUT_BODY.main .section .cont {position:absolute;left:50%;top:50%;width:1080px;margin:0 0 0 -540px;}
#LAYOUT_BODY.main .section .cont .cnt {position:absolute;bottom:0;width:100%;min-height:327px;}
#LAYOUT_BODY.main #section02 .cont {height:435px;margin-top:-222.5px;}
#LAYOUT_BODY.main #section03 .cont {height:550px;margin-top:-280px;}
#LAYOUT_BODY.main #section04 .cont {height:510px;margin-top:-260px;}
#LAYOUT_BODY.main #section05 .cont {height:475px;margin-top:-242.5px;}

#LAYOUT_BODY.main #section02 .cont .cnt {height:327px;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl {*zoom:1;display:block;height:100%;margin:0;padding:0;list-style:none;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl:after {display:block;content:"";clear:both;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl li {float:left;display:block;margin:0;padding:0;width:233px;height:100%;border-left:1px solid #bdbab7;background-color:rgba(255,255,255,0.8);}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl li:first-child {border:0;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl li dl {display:block;margin:78px 0 0;padding:0;list-style:none;text-align:center;color:#333;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl li dt {display:block;margin:0;padding:0;font-size:30px;line-height:30px;font-weight:bold;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fl li dd {display:block;margin:0;padding:50px 0 0;font-size:16px;line-height:23px;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr {display:block;margin:0;padding:0;width:370px;height:100%;list-style:none;background-color:rgba(0,38,55,0.8);}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr li {display:block;margin:15px 0 0;padding:0;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr li:first-child {margin-top:70px;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr li dl {*zoom:1;display:block;margin:0 0 0 40px;padding:0;list-style:none;font-size:16px;line-height:25px;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr li dl:after {display:block;content:"";clear:both;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr li dt {float:left;display:block;width:100px;margin:0;padding:0 0 0 10px;color:#bed4de;background:url('../img/icon_point01.gif') no-repeat left top 9px;}
#LAYOUT_BODY.main #section02 .cont .cnt ul.fr li dd {float:left;display:block;width:180px;margin:0;padding:0;color:#fff;}

#LAYOUT_BODY.main #section03 .cont .cnt {height:458px;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab {*zoom:1;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab:after {display:block;content:"";clear:both;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab li {float:left;margin-left:2px;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab li:first-child {margin-left:0;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab li a {display:block;width:148px;height:60px;padding-left:30px;line-height:60px;font-size:19px;font-weight:bold;color:#fff;background:#a3a4a5 url('../img/icon_arrow_d01.png') no-repeat right 30px center;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab li:first-child a {width:150px;}
#LAYOUT_BODY.main #section03 .cont .cnt ul.tab li a.on {color:#004c6d;background:#fff url('../img/icon_arrow_d01_on.png') no-repeat right 30px center;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont-wrapper {background-color:#fff;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont {display:none;height:400px;padding-left:460px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.on {display:block;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.t1 {background:url('../img/main_section_img_program01.png') no-repeat 80px 50px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.t2 {background:url('../img/main_section_img_program02.png') no-repeat 80px 50px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.t3 {background:url('../img/main_section_img_program03.png') no-repeat 80px 50px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.t4 {background:url('../img/main_section_img_program04.png') no-repeat 80px 50px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.t5 {background:url('../img/main_section_img_program05.png') no-repeat 80px 50px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont.t6 {background:url('../img/main_section_img_program06.png') no-repeat 80px 50px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont .tit {width:540px;padding:65px 0 24px;margin-bottom:20px;font-size:28px;font-weight:bold;line-height:37px;color:#333;border-bottom:1px solid #d6d6d6;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont ul {font-size:17px;line-height:37px;color:#333;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont ul li {}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont ul li .dt {padding-left:9px;color:#004c6d;font-weight:bold;background:url('../img/icon_point02.gif') no-repeat left center;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont ul li .dd {}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont ul li .dd.short {font-size:16px;letter-spacing:-1px;}
#LAYOUT_BODY.main #section03 .cont .cnt .tab-cont ul li .dd:before {display:inline-block;content:"-";margin:0 5px;}

#LAYOUT_BODY.main #section04 .cont .cnt {height:420px;background-color:rgba(42,42,42,0.6);}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg {margin-left:50px;margin-top:69px;margin:69px 50px 0;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm {position:relative;width:490px;height:117px;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm a.more {position:absolute;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm.c1 {}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm.c2 {}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm.c3 {margin-top:45px;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm.c4 {margin-top:45px;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm ul {line-height:30px;margin-left:135px;margin-top:15px;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm li {width:335px;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm li a {width:250px;font-size:15px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm li a:before {display:inline-block;content:"-";margin-right:5px;}
#LAYOUT_BODY.main #section04 .cont .cnt ul.ctg li.itm li span {width:80px;font-size:14px;color:#999;text-align:right;}

#LAYOUT_BODY.main #section05 .cont .cnt {height:380px;}
#LAYOUT_BODY.main #section05 .cont .cnt img.fl {width:700px;height:380px;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr {width:332px;height:330px;padding:50px 0 0 48px;background-color:rgba(0,38,55,0.8);}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr li {margin-top:10px;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr li:first-child {margin-top:0;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr dl {*zoom:1;line-height:19px;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr dl:after {display:block;content:"";clear:both;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr dt {float:left;padding-left:10px;width:70px;font-size:16px;font-weight:bold;color:#c3c3c3;background:url('../img/icon_point03.gif') no-repeat left center;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr dd {float:left;font-size:15px;color:#fff;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr li.ext dl {margin-top:49px;padding-top:39px;width:300px;border-top:1px solid #455d66;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr li.ext dt {float:none;padding-left:0;font-size:18px;line-height:18px;font-weight:bold;color:#fff;background:none;}
#LAYOUT_BODY.main #section05 .cont .cnt ul.fr li.ext dd {float:none;margin-top:13px;font-size:14px;line-height:20px;color:#fff;}

#LAYOUT_BODY.main .main-visual {height:100%;}
#LAYOUT_BODY.main .main-visual .item {height:100%;overflow:hidden;}
#LAYOUT_BODY.main .main-visual .item.s1 {background:url('../img/main_visual_img20.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main .main-visual .item.s2 {background:url('../img/main_visual_img10.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main .main-visual .item.s3 {background:url('../img/main_visual_img30.jpg') no-repeat;background-size:cover;}
#LAYOUT_BODY.main .main-visual .item .item-cont {position:absolute;height:530px;left:50%;top:50%;margin:-270px 0 0 -540px;}
#LAYOUT_BODY.main .main-visual .item .item-cont img {display:block;margin:46px 0 0;}
#LAYOUT_BODY.main .main-visual .item .item-cont p {margin:27px 0 0;font-size:20px;font-weight:bold;line-height:31px;color:#004c6d;}
#LAYOUT_BODY.main .main-visual .item .item-cont a {display:block;width:205px;height:45px;margin-top:32px;padding:0 0 0 20px;line-height:45px;font-size:18px;font-weight:bold;color:#333;background:#fff url('../img/icon_arrow_r01.png') no-repeat right 20px center;}
#LAYOUT_BODY.main .main-visual-conrol {position:absolute;height:530px;left:50%;top:50%;margin:-270px 0 0 -540px;/*background:green;*/}
#LAYOUT_BODY.main ul.main-visual-pager {position:absolute;left:50%;top:50%;margin:-270px 0 0 -540px;padding:0;*zoom:1;display:block;list-style:none;}
#LAYOUT_BODY.main ul.main-visual-pager:after {display:block;content:"";clear:both;}
#LAYOUT_BODY.main ul.main-visual-pager li {float:left;display:block;margin:0 0 0 5px;padding:0;}
#LAYOUT_BODY.main ul.main-visual-pager li:first-child {margin:0;}
#LAYOUT_BODY.main ul.main-visual-pager li a {display:block;margin:0;padding:0;width:46px;height:5px;background-color:#91a4ab;}
#LAYOUT_BODY.main ul.main-visual-pager li a.on {background-color:#004c6d;}
#LAYOUT_BODY.main ul.main-visual-button {position:absolute;left:50%;bottom:50%;margin:0 0 -260px -540px;padding:0;*zoom:1;display:block;list-style:none;}
#LAYOUT_BODY.main ul.main-visual-button:after {display:block;content:"";clear:both;}
#LAYOUT_BODY.main ul.main-visual-button li {float:left;display:block;margin:0 0 0 1px;padding:0;}
#LAYOUT_BODY.main ul.main-visual-button li:first-child {margin:0;}
#LAYOUT_BODY.main ul.main-visual-button li a {display:block;margin:0;padding:0;width:48px;height:43px;}
#LAYOUT_BODY.main ul.main-visual-button li a.prev {background:rgba(54,54,54,0.5) url('../img/icon_arrow_l02.png') no-repeat center center;}
#LAYOUT_BODY.main ul.main-visual-button li a.next {background:rgba(54,54,54,0.5) url('../img/icon_arrow_r02.png') no-repeat center center;}
#LAYOUT_BODY.main ul.main-visual-button li a:hover {background-color:#363636;}
#LAYOUT_BODY.main .bx-wrapper {height:100% !important;}
#LAYOUT_BODY.main .bx-viewport {height:100% !important;}
